
.productcategory {  }
	.productcategory h2 { border-bottom: 1px solid #fff; }
		.productcategory h2:hover { cursor: pointer; }
		.productcategory h2 a { text-decoration: none !important; }
	.productcategory .content { display: none; }

	.productcategory .product { width: 185px; float: left; margin: 0 5px 10px; padding: 10px; }
		.productcategory .product.first { margin-left: 0; } 
		.productcategory .product.last { margin-right: 0; }
		.productcategory .product h3 { font-size: 15px; }
